1. snowsquirrel's Avatar
    Is it possible to extract the radio and core-os bars from an auto loader using sachesi?
    01-16-15 11:51 AM
  2. Uzi's Avatar
    Is it possible to extract the radio and core-os bars from an auto loader using sachesi?
    NO

    Posted via CB10
    01-16-15 11:55 AM
  3. SCrid2000's Avatar
    Is it possible to extract the radio and core-os bars from an auto loader using sachesi?
    Radio yes. CoreOS, no. App bars, yes.
    01-16-15 02:55 PM
  4. thurask's Avatar
    Is it possible to extract the radio and core-os bars from an auto loader using sachesi?
    Only apps.
    01-17-15 02:10 AM
  5. SCrid2000's Avatar
    Only apps.
    I'm not mistaken that you can extract the radio with Sachesi from an autoloader am I? I know you can with Darcys tool.
    01-17-15 09:57 AM
  6. Uzi's Avatar
    I'm not mistaken that you can extract the radio with Sachesi from an autoloader am I? I know you can with Darcys tool.
    Maybe because snowsquirel want bar file, that's why can't

    Only can get radio signed file

    PassportSQW100-1/10.3.1.2072
    01-17-15 10:06 AM
  7. keith1000's Avatar
    hi all, I need some help. I updated my z30 via sachesi and blitz (2072) with no issues at all. I tried to update the same way with my z10 and it wont work. sachesi ill not log in to it. i'm pretty sure it detects it as it says 2 devices found without it connected and changes to 3 when plugged in. it says cant connect try again. if I take password off it says error-authorization.. so I set it all up on another computer. same problems. the z10 has 10.2.1 via autoloader. pls help.
    thx keith
    01-31-15 02:20 PM
  8. Gykesdollars's Avatar
    I've been a long time Sachesi user. But after I upgraded from windows 8 to W8.1, Sachesi for windows 2.0.0 RC stopped connecting. It gives a display message "Error - authorisation" after loading for minutes. But before that, it shows *searching for USB device - talking to 2 possible device(s)*

    I even tried older versions with blend and link installed all to no success. Any tweaks or workarounds to get it to work?

    Posted via CB10
    01-31-15 03:11 PM
  9. keith1000's Avatar
    hi all, I need some help. I updated my z30 via sachesi and blitz (2072) with no issues at all. I tried to update the same way with my z10 and it wont work. sachesi ill not log in to it. i'm pretty sure it detects it as it says 2 devices found without it connected and changes to 3 when plugged in. it says cant connect try again. if I take password off it says error-authorization.. so I set it all up on another computer. same problems. the z10 has 10.2.1 via autoloader. pls help.
    thx keith
    After reading for a hour I got it. I read a forum that said make sure date and time are correct if not using a sim and bingo it worked.
    Keith

    Posted via CB10
    01-31-15 07:36 PM
  10. theninjew's Avatar
    Hey guys,

    I was wondering if it's possible to connect 2 devices to Sachesi with 2 windows of the app opened?

    Point in case being that I want to Blitz 2 devices at the same time.
    01-31-15 10:04 PM
  11. heading4tomorrow's Avatar
    Hi everyone,
    Is this the correct setup to get my 10.2.1 Z30 STA-5 upgraded to 10.3.1 smoothly and without losing any of my apps?
    Notice the yellow highlighted areas.
    Sachesi: Firmware Extractor, Searcher and Installer-494866f7a9aa277597fe4f8d22c9e4df.png
    02-01-15 08:27 PM
  12. Gykesdollars's Avatar
    I've been a long time Sachesi user. But after I upgraded from windows 8 to W8.1, Sachesi for windows 2.0.0 RC stopped connecting. It gives a display message "Error - authorisation" after loading for minutes. But before that, it shows *searching for USB device - talking to 2 possible device(s)*

    I even tried older versions with blend and link installed all to no success. Any tweaks or workaround to get it to work?

    Posted via CB10
    02-05-15 05:12 AM
  13. kolowosh's Avatar
    I just downloaded Sachesi 2.0 on my computer windows 8.1. It seems that it's not an English version. It looks like a lot of garbage on my screen.
    Sachesi: Firmware Extractor, Searcher and Installer-img_20150204_211612.jpg

    Sachesi: Firmware Extractor, Searcher and Installer-img_20150204_211725.jpg

    Need help!!!

    Posted via CB10
    02-05-15 11:23 AM
  14. xsacha's Avatar
    I just downloaded Sachesi 2.0 on my computer windows 8.1. It seems that it's not an English version. It looks like a lot of garbage on my screen.

    Need help!!!
    It is in English but the font on your computer is messed up somehow. Is that Windows? Which version of Sachesi? I'm assuming the latest.
    It may be an issue with Direct3D that may be fixed in the next version.
    kolowosh likes this.
    02-06-15 03:52 AM
  15. VIP30's Avatar
    Welcome back, sacha!

    RedBlackBeast
    02-06-15 07:31 AM
  16. Gykesdollars's Avatar
    Sacha, help plz?

    Posted via CB10
    02-06-15 07:34 AM
  17. moocan's Avatar
    Hi,

    What is the minimum version of MacOSX supported by Sachesi 2.0 RC?
    Is Snow Leopard 10.6 supported ?

    I have this error message at launch:
    Code:
    Process:         Sachesi [20323]
    Path:            /Applications/Sachesi.app/Contents/MacOS/Sachesi
    Identifier:      com.yourcompany.Sachesi
    Version:         ??? (???)
    Code Type:       X86-64 (Native)
    Parent Process:  launchd [145]
    
    Date/Time:       2015-02-06 21:38:15.565 +0100
    OS Version:      Mac OS X 10.6.7 (10J869)
    Report Version:  6
    
    Interval Since Last Report:          100326620 sec
    Crashes Since Last Report:           2861
    Per-App Crashes Since Last Report:   3
    Anonymous UUID:                      062AE621-FE78-4AAD-8C23-DC6B64469E51
    
    Exception Type:  EXC_BREAKPOINT (SIGTRAP)
    Exception Codes: 0x0000000000000002, 0x0000000000000000
    Crashed Thread:  0
    
    Dyld Error Message:
      Library not loaded: /usr/lib/libc++.1.dylib
      Referenced from: /Applications/Sachesi.app/Contents/MacOS/Sachesi
      Reason: image not found
    
    Binary Images:
        0x7fff5fc00000 -     0x7fff5fc3bdef  dyld 132.1 (???) <69130DA3-7CB3-54C8-ABC5-423DECDD2AF7> /usr/lib/dyld
    
    Model: MacBook5,1, BootROM MB51.007D.B03, 2 processors, Intel Core 2 Duo, 2.4 GHz, 8 GB, SMC 1.32f8
    Graphics: NVIDIA GeForce 9400M, NVIDIA GeForce 9400M, PCI, 256 MB
    Memory Module: global_name
    AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0x8D), Broadcom BCM43xx 1.0 (5.10.131.36.9)
    Bluetooth: Version 2.4.0f1, 2 service, 12 devices, 1 incoming serial ports
    Network Service: Ethernet, Ethernet, en0
    Network Service: AirPort, AirPort, en1
    Serial ATA Device: FUJITSU MHZ2250BH FFS G1, 232,89 GB
    Serial ATA Device: HL-DT-ST DVDRW  GS21N
    USB Device: Built-in iSight, 0x05ac  (Apple Inc.), 0x8507, 0x24400000
    USB Device: Ext HDD 1021, 0x1058  (Western Digital Technologies, Inc.), 0x1021, 0x24100000
    USB Device: ST3000DM001-9YN1, 0x13fd  (Initio Corporation), 0x3940, 0x26200000
    USB Device: Apple Internal Keyboard / Trackpad, 0x05ac  (Apple Inc.), 0x0237, 0x04600000
    USB Device: IR Receiver, 0x05ac  (Apple Inc.), 0x8242, 0x04500000
    USB Device: BRCM2046 Hub, 0x0a5c  (Broadcom Corp.), 0x4500, 0x06100000
    USB Device: Bluetooth USB Host Controller, 0x05ac  (Apple Inc.), 0x8213, 0x06110000
    Seems there is no /usr/lib/libc++.1.dylib on 10.6.

    Thanks in advance.
    Kind Regards
    02-06-15 04:01 PM
  18. motec bb's Avatar
    I tried reinstalling
    installhandlerui-10.3.0.26-nto+armle-v7+signed.bar
    Via sachesi cuz I kept on getting this
    Sachesi: Firmware Extractor, Searcher and Installer-qwert.png

    But it refuses to install and I got this on the computer screen
    Sachesi: Firmware Extractor, Searcher and Installer-img_20150209_225639.jpg

    Running sachesi 1.9.9

    On Q10 10.3.0.908
    It's a personal device, not sure why it has to do with IT policy.

    Please help

    Thank you

    Posted via CB10
    02-09-15 11:20 PM
  19. Geoffrey Yumul's Avatar
    Hi xsacha,

    First of all I want to thank you for the beautiful app. I am not a bb techy but I managed to install a leaked OS for the first time. I had a blitz file downloaded and used your Sachesi 2.0 for Linux. My first time experience with leaked OS and Sachesi was superb.

    Ok so now comes the hard part for me. I need to understand why after my first upgrade, Sachesi will just say it detects 1 possible device, then says it is trying to talk to it. But the Install tab or any other tab won't display whatever it needs to display to say that I plugged in my Q10.

    I tried to search for some type of wiki for sachesi but didn't find anything related to my experience.

    Is there something I need to do in my Ubuntu or in Sachesi after a successful leak OS blitz upgrade?

    Any help is appreciated. Thanks!
    02-11-15 03:22 AM
  20. xsacha's Avatar
    But it refuses to install and I got this on the computer screen

    Running sachesi 1.9.9

    On Q10 10.3.0.908
    It's a personal device, not sure why it has to do with IT policy.

    Please help

    Thank you

    Posted via CB10
    That error is coming from the device itself. For some reason it thinks you do have BES/IT policy and it will not allow installs until this is disabled.

    Hi xsacha,

    First of all I want to thank you for the beautiful app. I am not a bb techy but I managed to install a leaked OS for the first time. I had a blitz file downloaded and used your Sachesi 2.0 for Linux. My first time experience with leaked OS and Sachesi was superb.

    Ok so now comes the hard part for me. I need to understand why after my first upgrade, Sachesi will just say it detects 1 possible device, then says it is trying to talk to it. But the Install tab or any other tab won't display whatever it needs to display to say that I plugged in my Q10.

    I tried to search for some type of wiki for sachesi but didn't find anything related to my experience.

    Is there something I need to do in my Ubuntu or in Sachesi after a successful leak OS blitz upgrade?

    Any help is appreciated. Thanks!
    They have changed the connection method in the latest OS10.3's. It now tries talking to Link as soon as you plug it in and if Link isn't installed it tries to do something 'else' (like install drivers). In order to get it to detect Link, try pulling usb port and plug back in again while Sachesi is running.
    theninjew likes this.
    02-11-15 08:11 AM
  21. motec bb's Avatar
    That error is coming from the device itself. For some reason it thinks you do have BES/IT policy and it will not allow installs until this is disabled.
    Thank you for your response.

    The device isn't a BES/IT device, but I once had the parental controls on, blocking app installing, and after I unlocked it ,it seems now it is still locked.

    Anything else you suggest I do to get the android installer to work without reloading the whole OS?

    ((This is a known problem with Parental Controls that it permanently hides or deletes apps and/ setting even after unlocked. ))


    Thank you very much for all you help.
    Much appreciated!



    Posted via CB10
    02-11-15 09:20 AM
  22. rockivy's Avatar
    You might have to wipe the device

    Backup the device
    Wipe the device back to factory at whatever OS your on
    Use an Autoloader to install the OS you want
    Reinstall your backup

    Try that

    Posted from my Zed30 running 10.3.1.2267
    02-11-15 01:52 PM
  23. motec bb's Avatar
    Would the 10.3.1 update (when it comes) take car of the problem?

    Posted via CB10
    02-11-15 02:06 PM
  24. rockivy's Avatar
    I would think that if you load the 10.3.1, 2267 autoloader then restore your information that you'll be able to back up and restore no problem from that point forward, a clean install is always the best and has fixed a lot of my issue before, over doing a non-destructive update

    Let us know how you do I'm sure there a few folks on here that would be interested


    Posted from my Zed30 running 10.3.1.2267
    02-11-15 04:10 PM
  25. ralfyguy's Avatar
    Anybody else having problems with the Version Lookup? It is really really slow and doesn't show the OS versions counting up anymore when running Autoscan.
    02-11-15 06:34 PM
3,553 ... 122123124125126 ...

Similar Threads

  1. Replies: 41
    Last Post: 01-09-16, 12:03 PM
  2. Q10 shows "4G" and Z10 shows "4GLTE"
    By BGQ10 in forum BlackBerry Q10
    Replies: 22
    Last Post: 01-20-14, 11:31 AM
  3. BlackBerry needs to get BB10 in cars, and fast!
    By BlackBerry_Pwner in forum General BlackBerry Discussion
    Replies: 19
    Last Post: 09-17-13, 10:26 AM
  4. Suggestion: BBM Forum for x-platform BBM software and features
    By lorax1284 in forum Site Feedback & Help
    Replies: 2
    Last Post: 07-05-13, 07:01 PM
  5. July 9th Blackberry Webcast What do you expect and What do you want to hear?
    By Wilsonia Goldens in forum General BlackBerry Discussion
    Replies: 4
    Last Post: 07-04-13, 09:38 AM
LINK TO POST COPIED TO CLIPBOARD